{
    "menu_patroli": {
        "title": {
        "parent_title": "Laporan Patroli",
        "title_detail": "Detail Patroli",
        "title_rekap": "Permit Recap",
        "tab_saya": "Patroli Saya",
        "tab_karyawan": "Patroli Karyawan",
        "title_patroli": "Permit"
        },
        "data":{
            "jabatan": "Jabatan",
            "cabang": "Cabang",
            "departemen": "Departemen",
            "nama_karyawan": "Nama Karyawan",
            "pilih_jadwal":"Pilih Jadwal",
            "peringatan_waktu":"Mohon sesuaikan tanggal dan waktu ponsel Anda secara otomatis atau yang di sediakan jaringan",
            "patroli":"Patroli",
            "lokasi":"Lokasi",
            "area":"Area Patroli",
            "jam":"Jam",
            "keterangan":"Keterangan"
        },
        "qr":{
            "description":"Arahkan kamera ke QR Code untuk melakukan checkpoint patroli"
        }
    }
}